!!python/object:meta.BCFMetadata
metadata:
  Acquisition_instrument:
    SEM:
      Stage:
        rotation: 359.9995159
        tilt_alpha: 0
        x: -2037.49990463257
        y: -146.750003099442
        z: 19780.5767059326
      beam_energy: 14.89999962
      magnification: 250.0
  General:
    FileIO:
      '0':
        hyperspy_version: 1.7.3
        io_plugin: hyperspy.io_plugins.bruker
        operation: load
        timestamp: '2023-03-07T11:03:20.279384+00:00'
    original_filename: Mapping_(1,6).bcf
    title: Ch 0
  Sample:
    name: Undefinded
  Signal:
    signal_type: ''
  _HyperSpy:
    Folding:
      original_axes_manager: null
      original_shape: null
      signal_unfolded: false
      unfolded: false
original_metadata:
  DSP Configuration:
    Channel0: 1
    ChannelCount: 2
    ChannelName0: Ch 0
    ChannelName1: Ch 1
    CounterChannelUsed: 0
    CounterIndex: 0
    CounterMode: 0
    ImageHeight: 383
    ImageWidth: 512
    LineAverage: 40
    PixelAverage: 16
    PixelTime: 1
    SEBitCount: 12
    TiltAngle: 0
    XmlClassType: TRTDSPConfiguration
  Microscope:
    DX: 0.9166731852
    DY: 0.89988991
    Flags: 16776960
    HV: 14.89999962
    Mag: 250.0
    WD: 15.04295731
    XmlClassType: TRTSEMData
  Stage:
    Rotation: 359.9995159
    State: 7936
    Tilt: 0
    X: -2037.49990463257
    XmlClassType: TRTSEMStageData
    Y: -146.750003099442
    Z: 19780.5767059326
parameters:
  extension: bcf
  filename: Mapping_(1,6)
  folder: /src/scraiber/examples/test_data/bcf
  original_extension: bcf
  original_filename: Mapping_(1,6)
  original_folder: /src/scraiber/examples/test_data/bcf
